Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0568

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2002-0568
Last Modified 05 Sep 2008 04:28:22
Published 03 Jul 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-0568

Summary

Oracle 9i Application Server stores XSQL and SOAP configuration files insecurely, which allows local users to obtain sensitive information including usernames and passwords by requesting (1) XSQLConfig.xml or (2) soapConfig.xml through a virtual directory.

Vulnerable Systems

Application

  • Oracle Application Server 1.0.2

  • Oracle8i 8.1.7

  • Oracle8i 8.1.7.1

  • Oracle9i 9.0

  • Oracle9i 9.0.1


References

CERT-VN - VU#476619

CERT - CA-2002-08

BID - 4290

MISC - http://www.nextgenss.com/papers/hpoas.pdf

BUGTRAQ - 20020206 Hackproofing Oracle Application Server paper


Last Updated: 27 May 2016 10:36:59